@charset "utf-8";
/* CSS Document */
/*++++++++++++++++++++++++++++++++首页+++++++++++++++++++++++++++*/

.content{ background: #f5f5f5; min-width:1200px; padding: 20px 0 10px 0;}
/********************首页模块1*********************/

.content_1{ width: 1200px; height: 371px; margin: 0 auto; background: #fff}
.apply{  float: left; width: 290px; height: 371px; margin-right: 20px; box-shadow: 0px 0px 6px 1px #ccc;}
.easy_p{ font: 22px/22px 'Microsoft YaHei'; color: #333; padding: 30px 0 14px 0; text-align: center;}
.apply div{ width: 226px; height: 20px; margin: 0 auto;}
.apply div span{font: 14px/20px 'Microsoft YaHei'; color: #e4393c;}
.apply div img{  width: 8px; height: 14px; margin: 0 10px; margin-bottom: 3px;}
.apply ul{ width: 250px; margin: 2px auto}
.apply ul li{ width: 216px; height: 38px;  padding-left: 32px; border: 1px solid #e6e6e6;}
.apply ul .call{ margin-top: 20px; background: url(/images/201507/call.png) 13px 12px no-repeat;}
.apply ul .call_p{ border: none; height: 20px; padding-left: 13px;}
.apply ul .call_p p{ padding-left: 16px; background: url(/images/201507/icon47.png) left 4px no-repeat; font: 12px/20px 'Microsoft YaHei'; color: #e4393c}
.apply ul .tellp{background: url(/images/201507/tellp.png) 13px 12px no-repeat;}
.apply ul li input{ width: 216px; height: 38px; font: 14px/38px 'Microsoft YaHei'; color: #adadad;}
.apply ul .sub{ width: 205px; height: 42px; margin: 20px auto; margin-top: 0; padding: 0; background: #f99501; border-radius: 3px;}
.apply ul .sub:hover{ background: #ef764b;}
.apply ul .sub input{ width: 205px; height: 42px; font: 18px/42px 'Microsoft YaHei'; background: none; text-align: center; color: #fff; cursor: pointer;}
.ten_s{ margin-top: 17px; font: 14px/20px 'Microsoft YaHei'; color: #adadad; text-align: center;}
.tell_num{ margin-top: 25px; font: 14px/20px 'Microsoft YaHei'; color: #333333; text-align: center;}
.tell_num span{font: 18px/20px 'Microsoft YaHei'; color: #e4393c;}

/**********轮播图************/
.lunbo{ float: left; width: 720px; height: 370px;}

.indexScroll2{ clear:both; float:left; width:720px; height:370px;}
.slideshow2{position: relative; overflow:hidden;height:370px;width:720px;margin: 0 auto;}
.slideshow2 a{float: left;display: inline;}
.slideshow2 .img{position: absolute;width:720px;height:370px;overflow: hidden}
.slideshow2 .img span{position: absolute;width:19999px; display: block}
.slideshow2 .btns{z-index: 10;position: absolute;width:720px;}
.slideshow2 .btns b{position: absolute;width:112px;display:block;height: 20px;overflow: hidden;top: 340px; left:50%;}
.slideshow2 .btns b i{ float:left; overflow:hidden; width:10px; height:10px; margin-left:6px; background:url(/images/201507/lun01.png) no-repeat; cursor:pointer; font:12px/20px 'SimSun'; color:#a7a7a7; text-align:center;}
.slideshow2 .btns b i.on{background:url(/images/201507/lun02.png) no-repeat left top;cursor: default; color:#fff;}
.slideshow2 .btns span{ display:none;position:absolute; overflow:hidden; width:48px;height:48px;top:164px;cursor:pointer;}
.slideshow2 .btns .prev{left: 30px; background:url(/images/201507/btn_slideshow_left.png) no-repeat;}
.slideshow2 .btns .next{right:30px; background:url(/images/201507/btn_slideshow_right.png) no-repeat;}
.slideshow2 .img span div{ position:relative; float:left; width:720px; height:370px;}
.soH,.soH .img,.soH .img span div{ height:210px;}
.soH .btns b{ top:188px;}
.soH .btns span{ top:80px;}
/*************首页上部右侧***************/
.tender{ float: right; overflow: hidden; width: 170px; height: 370px; background: #fff;}
.tender a{ display: block; width: 170px; height: 185px;}
.tender .h_370{ display: block; width: 170px; height: 370px;}

/*****************公用的H2****************/
.h2_title{ clear: both; width: 1200px; height: 64px; margin: 0 auto;}
.h2_title h2{ float: left; font: 24px/64px 'Microsoft YaHei'; color: #333333;}
.h2_title .find{ display: block; float: left; margin: 22px 0 0 20px; padding: 0 10px; font: 14px/20px 'Microsoft YaHei' ; color: #e4393c; border: 1px solid #e4393c;}
.h2_title .find_more{ display: block; height: 18px; float: right; margin-top: 24px; padding:0 22px 0 3px; background: url(/images/201507/icon12.png) right top no-repeat #ef764b; font: 12px/18px 'Microsoft YaHei'; color: #fff;}
.h2_title .find_more2{ padding: 0 30px 0 13px;}

.h2_title ul{ float: left; height: 18px; padding-top: 22px;}
.h2_title ul li{ float: left; margin-left: 40px;}
.h2_title ul li a{ font: 14px/18px 'Microsoft YaHei'; color: #333;}
.h2_title ul li a:hover{ color: #e4393c;}
.xxx2{ float: right; margin-top: 27px;}
.xxx2 a{ display:block; width:60px; height: 14px; margin: 0 auto; padding-left: 40px; background: url(/images/201507/icon33.png) 17px top no-repeat #f5f5f5; font: 14px/14px 'Microsoft YaHei'; color: #333333; cursor: pointer;}


.h3_title{ clear: both; width: 1200px; height: 64px; margin: 0 auto;}
.h3_title h3{ float: left; font: 24px/64px 'Microsoft YaHei'; color: #333333;}
.h3_title span{ display:block; float:left; font: 24px/64px 'Microsoft YaHei'; color: #333333; margin-right:10px;}
.h3_title .find{ display: block; float: left; margin: 22px 0 0 20px; padding: 0 10px; font: 14px/20px 'Microsoft YaHei' ; color: #e4393c; border: 1px solid #e4393c;}
.h3_title .find_more{ display: block; height: 18px; float: right; margin-top: 24px; padding:0 22px 0 3px; background: url(/images/201507/icon12.png) right top no-repeat #ef764b; font: 12px/18px 'Microsoft YaHei'; color: #fff;}
.h3_title .find_more2{ padding: 0 30px 0 13px; margin-top: 27px;}
.h3_title ul{ float: left; height: 18px; padding-top: 22px;}
.h3_title ul li{ float: left; margin-left: 40px;}
.h3_title ul li a{ font: 14px/18px 'Microsoft YaHei'; color: #333;}
.h3_title ul li a:hover{ color: #e4393c;}

/*************模块2******************/
.content_2{ width: 1140px; height: 140px; margin: 0 auto; padding: 20px 30px; background: #fff; box-shadow: 0px 0px 6px 1px #ccc;}
.content_2 div{ width: 266px; float: left; margin-right: 27px; border-right:1px dashed #dfdfdf;}
.content_2 .content_2_one{ width:258px; margin:0; border:none;}
.content_2 div p{ float: left; width: 132px; height: 36px;}
.content_2 div .move{ position: relative; overflow: hidden; width: 108px; height: 36px; padding-right: 26px; float: right; margin: 0; border: none;}
.content_2 div .move ul{position: absolute; left: 0; top: 0; height: 72px;}
.content_2 div .move ul li{ width: 108px; height: 36px;}
.content_2 div .pa_0{ width: 250px; padding: 0;}
.content_2 div strong{ display: block; float: left; font: 20px/36px 'Microsoft YaHei'; color: #ea8841; }
.content_2 div .move a{ display: block; width: 108px; height: 36px; float: right;}

.content_2_ul li{ float: left; width: 120px; height: 20px; margin-top: 16px;}
.content_2_ul .w_140{ padding-left: 16px;}
.content_2_ul img{ margin-bottom: 2px;}
.content_2_ul a{ margin-left: 10px; font: 14px/16px 'Microsoft YaHei'; color: #333333;}
.content_2_ul a:hover{ color: #e4393c;}

/*****************模块3******************/
.content_3{ width:1200px; height:353px; margin:0 auto; background: #fff;}
.fabu{ float:left; width:287px; height:353px; margin-right:10px; box-shadow: 0px 0px 6px 1px #ccc;}
.fabu .fabu_1{ padding:0; font:22px/30px 'Microsoft YaHei'; color:#e4393c; text-align:center;}
.fabu li{ margin-top:26px; padding-left:68px; font:14px/18px 'Microsoft YaHei'; color:#333333; text-align:left;}
.fabu li i{ margin-right:10px; font:24px/18px 'Microsoft YaHei'; font-style:italic; color:#59a7ef;}
.fabu .fabu_btn{ width:205px; height:42px; margin: auto; padding:0; margin-top:34px;}
.fabu .fabu_btn a{ display:block; height:42px; border-radius:3px; background:url(/images/201507/icon32.png) 36px 12px no-repeat #f99501; color:#fff; font:18px/42px 'Microsoft YaHei'; text-align:center;}

.fabu .fabu_btn a:hover{background:url(/images/201507/icon32.png) 36px 12px no-repeat #ef764b;}
.siilu_fabu{ float:left; width:593px; height:333px; margin-right:10px; padding: 20px 0 0 20px; box-shadow: 0px 0px 6px 1px #ccc;}
.siilu_fabu dt{ float:left; overflow:hidden; width:200px; height:135px; margin-right:20px;}
.siilu_fabu dd{ overflow:hidden; width:350px; height:18px; padding-right: 20px;}
.siilu_fabu dd a strong{font:18px/18px 'Microsoft YaHei'; color:#333333;}
.siilu_fabu dd a strong:hover{ color: #e4393c;}
.siilu_fabu .siilu_xx{ margin-top:18px; height:100px;}
.siilu_fabu .siilu_xx p span{ margin-right:56px; font:14px/18px 'Microsoft YaHei'; color:#adadad;}
.siilu_xx_p{ clear:both; padding-top:20px;}
.siilu_fabu .siilu_xx .siilu_xx_p span{ margin-right:38px;}
.siilu_fabu .siilu_xx .siilu_xx_p .siilu_xx_red{ margin-right:10px; font:24px/18px 'Microsoft YaHei'; color:#e4393c;}
.siilu_xx .siilu_xx_div{ float:left; width:270px; height:15px; margin-top:27px; background:#e0e0e0; border-radius:8px;}
.siilu_xx .siilu_xx_div div{ height:15px; background:#e4393c; border-radius:8px;}
.siilu_fabu .siilu_xx .siilu_xx__fuwu{ float:left; margin-top:26px; margin-left:10px; font:14px/16px 'Microsoft YaHei'; color:#adadad;}
.line2{ width:580px; height:1px; background:#dfdfdf; margin:20px 0;}

.dongtai{ float:left; width:260px; height:333px; padding:20px 0 0 20px; box-shadow: 0px 0px 6px 1px #ccc;}
.dongtai p{ font:20px/20px 'Microsoft YaHei'; color:#333333;}
.move2{ position: relative; overflow: hidden; width:240px; height:292px;}
.move2 ul{overflow: hidden; width:240px; height:274px; position: absolute; left: 0; top: 0;}
.move2 ul li{width:240px; height:63px; padding:20px 0; border-bottom:1px solid #dfdfdf;}
.dongtai dt{ float:left; width:81px; height:63px; margin-right:20px;}
.dongtai dd{ float:left; width:126px;}
.dongtai dd a{ overflow: hidden; display:block; width:126px; height: 36px; font:14px/18px 'Microsoft YaHei'; color:#333333;}
.dongtai dd a:hover{ color: #e4393c;}
.dongtai dd p{ margin-top:12px;}
.dongtai dd p span{ display: block; float: right; font:12px/18px 'Microsoft YaHei'; color:#adadad;}
.dongtai dd p .dongtai_red{ width: 75px; height: 18px; float: left; color:#e4393c;}

/***************模块4******************/
.content_4{ width: 1200px; margin: 0 auto;}
.xxx{ background: url(/images/201507/xxx.png) left top repeat-x; margin-bottom: 20px;}
.xxx a{ display:block; width:60px; height: 14px; margin: 0 auto; padding-left: 40px; background: url(/images/201507/icon33.png) 17px top no-repeat #f5f5f5; font: 14px/14px 'Microsoft YaHei'; color: #333333; cursor: pointer;}


.tab{ float: left; width: 924px; height: 416px; background: url(/images/201507/xiaoguo1.png) left top no-repeat;}
.tab2{ background: url(/images/201507/xiaoguo2.png) left top no-repeat;}
.tab3{ background: url(/images/201507/xiaoguo3.png) left top no-repeat;}
.tab4{ background: url(/images/201507/xiaoguo4.png) left top no-repeat;}
.tab5{ background: url(/images/201507/xiaoguo5.png) left top no-repeat;}
.content_ul6{ float: left; width: 924px; display: none; opacity:0;}
.content_ul6 div{ position: relative; float: left; width: 276px; height: 176px; margin: 0 10px 10px 0; padding: 20px 0 0 20px; border: 1px solid #fff; background: #fff; box-shadow: 0px 0px 6px 1px #ccc;}
.tuijian{ position: absolute; top: -1px; right: -1px;}
.content_ul6 div:hover{ box-shadow: none; border: 1px solid #e4393c;}
.content_4 .ganhuo{ overflow: hidden; width: 258px; height: 178px; padding-right: 20px; border: none; background: #f77058;}
.content_4 .ganhuo:hover{ border:none;}
.content_4 .ganhuo2{  background: #ff9142;}
.content_4 .ganhuo3{  background: #4cd49a;}
.content_4 .ganhuo4{  background: #68a6e8;}
.content_4 .ganhuo5{  background: #76d6df;}
.content_4 .ganhuo p{ overflow: hidden; margin-bottom: 29px; margin-top: 0; padding-left:27px;  background: url(/images/201507/icon34.png) left 3px no-repeat; font: 20px/20px 'Microsoft YaHei'; color: #fff;}
.content_4 .ganhuo a{ overflow: hidden; display: block; height: 18px; padding-left: 12px; margin-bottom: 16px; background: url(/images/201507/icon35.png) left 1px no-repeat; font: 14px/18px 'Microsoft YaHei'; color: #fff;}
.content_4 .ganhuo a:hover{ text-decoration: underline;}

.content_ul6 dl{ height: 56px;}
.content_ul6 dt{ float: left; width: 56px; height: 56px; margin-right: 10px; border: 1px solid #e2e2e2;}
.content_ul6 dd{ float: left; width: 190px;}
.content_ul6 .company_red{ width: 190px; height: 18px; overflow: hidden;}
.content_ul6 .company_red a{ font: 16px/18px 'Microsoft YaHei'; color: #333333;}
.content_ul6 .company_red a:hover{ color: #e4393c;}
.content_ul6 .company_xx{ overflow: hidden; height: 18px; margin-top: 7px; font: 14px/18px 'Microsoft YaHei'; color: #939393;}
.content_ul6 .company_xx{}
.content_ul6 .company_xx a{font: 14px/18px 'Microsoft YaHei'; color: #939393;}
.content_ul6 .company_xx a:hover{color: #e4393c;}
.content_ul6 p{ margin: 16px 0 16px 0; padding-left: 65px; font: 14px/18px 'Microsoft YaHei'; color: #e4393c; }

.content_ul6 ul{ height: 23px; padding-right: 20px;}
.content_ul6 .hover_ul{ clear:both; width:195px; height:24px; margin-bottom:5px; margin-left:61px;}
.content_ul6 .hover_ul li{ display:none; float:none; width:195px; height:24px; margin:0; background:url(/images/201507/juxing.png) left top no-repeat; font: 12px/24px 'Microsoft YaHei'; color: #a1a1a1; text-indent:10px;}
.content_ul6 li{ float: right; height: 20px; margin-left: 10px;}
.content_ul6 .lizi{ padding: 3px 0px 0 0px;}
.content_ul6 .lizi img{ float: left; display: block;}
.content_ul6 .lizi p{ height:18px; float: left; border: 1px solid #68a6e8; margin:0; padding: 0 2px; text-align: center; font: 12px/18px 'SimSun'; color: #5996d6;}
.content_ul6 li{ position: relative;}
.content_ul6 li span{ overflow: hidden; display: none; position: absolute; left: 5px; top: -5px; width: 10px; height: 5px; padding-left: 10px; background: url(/images/201507/icon51.png) left top no-repeat; font: 12px/24px 'Microsoft YaHei'; color: #a1a1a1;}
.content_ul6 li:hover span{ display: block;}

/*
.remen{ overflow: hidden; float: left; width: 236px; height: 366px; padding: 20px; box-shadow: 0px 0px 6px 1px #ccc; background: #fff;}
.remen li{ margin-bottom: 10px;}
.remen .remen_li{ margin-top: 20px; height: 56px;}
.remen span{ display: block; float: left; width: 20px; height: 20px; margin-right: 10px; font: 14px/20px 'Microsoft YaHei'; background: #e0e0e0; color: #333333; text-align: center;}
.remen .remen_span_red{ background: #e4393c; color: #fff;}
.remen p{ font: 20px/20px 'Microsoft YaHei'; color: #333;}
.remen dl{ float: left; width: 205px;}
.remen dt{ float: left; width: 56px; height: 56px; margin-right: 9px;}
.remen dd{ float: left;}
.remen .remen_dd1{ overflow: hidden; width: 130px; height: 18px; white-space:nowrap;text-overflow:ellipsis;}
.remen .remen_dd1 a{ font: 14px/18px 'Microsoft YaHei'; color: #333333;}
.remen .remen_dd2{ overflow: hidden; width: 140px; height: 18px; margin-top: 16px; font: 14px/18px 'Microsoft YaHei'; color: #939393;}
.remen .remen_a a{ overflow: hidden; display: block; width: 205px; height: 20px; font: 14px/20px 'Microsoft YaHei'; color: #333333; white-space:nowrap;text-overflow:ellipsis;} 
.remen a:hover{ color: #cd2a2c;}
*/
.anli{ clear: both; overflow: hidden;  position: relative; width: 1200px; background: #eaeaea;}
.anli div{ float: left; margin-left: 20px;}
.anli .anli_dl{ float: left; margin-top: 20px; margin-left: 0;}
.anli_dl dl{float: left; margin-left: 74px; width: 108px; height: 78px;}
.anli_dl dt{ width: 108px; height: 36px; border: 1px solid #e2e2e2;}
.anli_dl dd{ overflow: hidden; width: 108px; height: 18px; margin-top: 8px;text-align: center;}

.remen{ overflow: hidden; float: left; width: 236px; height: 366px; padding: 20px; box-shadow: 0px 0px 6px 1px #ccc; background: #fff;}
.remen p{ font: 20px/20px 'Microsoft YaHei'; color: #333;}
.conpy_msg{ clear:both; float:left; width:236px; height: 366px; padding-top:20px;}
.hotsoildl{ display:none; clear:both; float:left; width:236px; padding-bottom:10px;}
.hotsoildl dt{ display:block; float:left; width:86px; height: 56px; margin-right: 10px;}

.hotsoildl dt span{ display:block; float:left; width:24px; width: 20px; height: 20px; margin-right: 10px; text-align:center; font: bold 14px/20px Arial, Helvetica, sans-serif; color:#333333;  background: #e0e0e0;}
.hotsoildl dt .firstspan{ background: #e4393c; color: #fff;}
.hotsoildl dt a{ display: block; float:left; width: 56px; height: 56px;}
.hotsoildl dt a img{ width: 56px; height: 56px;}
.hotsoildl dd{ display:block; float:left; width:140px;}
.hotsoildl dd h4{ display:block; clear:both; float:left; width:100%;}
.hotsoildl dd h4 a{ overflow: hidden; display: block; width: 140px; height: 20px;font: 14px/20px 'Microsoft YaHei'; color: #333333; white-space:nowrap;text-overflow:ellipsis;}
.hotsoildl dd h4 a:hover{color:#cd2a2c;}
.hotsoildl dd p{ display:block; overflow:hidden; clear:both; float:left;width:100%; height:20px; margin-top: 14px; font:14px/20px "Microsoft Yahei"; color: #333;}


.hotsoildl dd p span{ display:block; clear:both; float:left; overflow:hidden; width:100%; height:20px; }
.hotsoildl dd p span a{ width:auto; margin:0; background-color:#FFF;font:14px/20px "Microsoft Yahei"; color:#848484;}
.hotsoildl dd p span a:hover{ color:#cd2a2c;}
.mhotsoildl{ display:block; clear:both; width:236px; height: 20px; margin-bottom: 10px;}
.mhotsoildl dt{ display:block; float:left; width: 20px; height: 20px; margin-right: 10px; background: #e0e0e0; text-align:center; font: bold 14px/20px Arial, Helvetica, sans-serif; color:#333333;}
.mhotsoildl .firstd{ background: #e4393c; color: #fff;}
.mhotsoildl dd{ display:block; float:left; width:200px;font:14px/20px "Microsoft Yahei"; color:#333333;}
.mhotsoildl dd a{ overflow: hidden; display: block; width: 200px; height: 20px; font:14px/20px "Microsoft Yahei" ;color:#333333;}
.dlshow{ display:block;}
.dlhidden{ display:none;}
/******************优质服务商********************/
.content_66{ width: 1200px; height: 469px; margin: 0 auto; box-shadow: 0px 0px 6px 1px #ccc;}
.content_6{ display:none; overflow: hidden; width: 1160px; height: 444px; margin: 0 auto; background: #fff; padding: 20px 20px 5px 20px; box-shadow: 0px 0px 6px 1px #ccc; opacity:0;}
.content_6 div{ float: left;  width: 299px; height: 212px; border-right: 1px dashed #eaeaea; border-bottom: 1px dashed #eaeaea; }
.content_6 .br_none{ border-right: none;}
.content_6 .bottm_div{ height: 192px; padding-top: 20px; border-bottom: none;}
.content_6 .small_div{ width: 279px;}

.content_6 .par_0 dl{padding:0 20px 15px 0px;}
.content_6 dl{ overflow: hidden; width: 259px; height: 200px; padding:0 20px 15px 20px;}
.content_6 .pad_mar{ border-right: none; padding-right: 0; margin-right: 20px;}
.content_6 dt{ width: 146px; height: 46px; border: 1px solid #e2e2e2; margin: 0 auto;}
.content_6 .content_6_dd1{ overflow: hidden; width: 100%; height: 18px; text-align: center; margin-top: 9px;}
.content_6 .content_6_dd1 a{font: 14px/18px 'Microsoft YaHei'; color:#939393;}
.content_6 .content_6_dd1 a:hover{ color: #e4393c;}
.content_6 .content_6_dd2 .content_6_p1{ margin-top: 18px; margin-bottom: 9px; font: 14px/18px 'Microsoft YaHei'; color:#e4393c;}
.content_6 .content_6_dd2 .content_6_p2{ overflow: hidden; width: 259px; height: 72px; margin-top: -5px; font: 14px/24px 'Microsoft YaHei'; color: #333333; text-indent: 2em;}



.content_7{ width: 1200px; height: 250px; margin: 0 auto;}
.content_7 dl{ float: left; margin-right: 37px; width: 210px; height: 250px; background: #fff;}

.content_7_p1 a{ overflow: hidden; display: block; width: 210px; height: 24px; margin-top: 4px; font: 16px/24px 'Microsoft YaHei'; color: #333333; text-align: center;}
.content_7_p1 a:hover{ color: #e4393c;}
.content_7 .zhengzai{ display: block; width: 85px; height: 22px; margin: 6px auto; background: #f99501; font: 14px/22px 'Microsoft YaHei'; color: #ffffff; text-align: center;}

.content_7_p2{ width: 210px; height: 24px; font: 14px/24px 'Microsoft YaHei'; color: #a1a1a1; text-align: center;}
.content_7_p3{ width: 210px; height: 24px; font: 14px/24px 'Microsoft YaHei'; color: #a1a1a1; text-align: center;}

.content_7 .jieshu{ background: #969696; color: #fff;}


/************精选*************/

.content_8{ width: 1200px; height: 391px; box-shadow: 0px 0px 6px 1px #ccc; margin: 0 auto;}
.content_81{ float: left; width: 158px; height: 391px; border-right: 1px solid #dfdfdf;}
.content_81 li{ width: 158px; height: 96px; margin-bottom: 2px; font: 18px/96px 'Microsoft YaHei'; color: #333; background: #fff; text-align: center}
.content_81 .content_81_li{ background:#e4393c; color:#fff;}
.content_822{ float:left; overflow:hidden; width:765px; height:391px;}
.content_82{ display:none; width: 725px; float: left; background: #fff; padding-left: 20px; padding-right: 20px;}
.content_82 .content_82_dl{ width: 720px; height:78px;  padding: 20px 0px 20px 0; border-bottom: 1px dashed #dfdfdf;}
.content_82 .dlshow{ display:block;}
.content_82 .dlhidden{ display:none;}
.content_82 dt{ float: left; width: 110px; height: 75px; margin-right: 20px;}
.content_82 dd{ float: left; width: 720px;}
.content_82 .content_82_dl dd{ width: 590px;}
.content_82 .content_82_dl dd a{ display: block; overflow: hidden; width: 590px; height:24px;}
.content_82 dd a{ display: block; overflow: hidden; width: 720px; height: 24px; font: 18px/24px 'Microsoft YaHei'; color: #333333;}
.content_82 dd a:hover{ color: #e4393c;}
.content_82 .content_82_dl dd p{ overflow: hidden; width: 590px; height:48px;  margin-top: 9px;}
.content_82 dl{ width: 720px; height: 58px; padding: 17px 0px 15px 0; border-bottom: 1px dashed #dfdfdf;}
.content_82 dl p{ overflow: hidden; width: 720px; height: 24px; margin-top: 9px; font: 14px/24px 'Microsoft YaHei'; color: #8e8e8e;}

.content_83{ float: left; overflow: hidden; width: 261px; height: 371px; padding: 20px 15px 0 0; background: #fff;}
.content_83 div{width: 242px; padding-left: 20px; border-left: 1px solid #dfdfdf;}
.content_83 p{ font: 20px/24px 'Microsoft YaHei'; color: #333333;}
.content_83 li{ padding: 18px 0; border-bottom: 1px solid #dfdfdf;}
.content_83 .bordern{ border: none;}
.content_83 a{ overflow: hidden; width:242px; height: 18px; display: block; font: 14px/18px 'Microsoft YaHei'; color: #8e8e8e; }
.content_83 a:hover{ color: #e4393c;}



.tan{ position: fixed; left: 0; top: 0; width: 100%; height: 100%; background: rgba(0,0,0,.5); z-index: 10000000000;}
.mingcheng{ position: absolute; left: 50%; top: 50%; width: 424px; height: 445px; margin: -222px 0 0 -212px; background: #fff; box-shadow: 0px 0px 6px 1px #ccc;}
.mingcheng p{ margin: 72px 0 40px 0; font: 18px/20px 'Microsoft YaHei'; color: #333333; text-align: center;}
.mingcheng ul{ width: 315px; margin: 0 auto;}
.mingcheng li{font: 14px/20px 'Microsoft YaHei'; color: #333333;}
.mingcheng .kong{ height: 20px; padding-left: 70px;}
.mingcheng .kong p{ margin: 0; padding-left: 16px; background: url(/images/201507/icon47.png) left 4px no-repeat; font: 12px/20px 'Microsoft YaHei'; color: #e4393c; text-align: left;} 
.mingcheng li input{ width: 250px; height: 40px; margin-left: 2px; border: 1px solid #d9d9d9; text-indent: 10px;}
.mingcheng .xiuqiu textarea{width: 250px; height: 140px; padding-top: 10px; margin-left: 6px; border: 1px solid #d9d9d9; text-indent: 10px; vertical-align: top; color: #adadad;}
.mingcheng .xiuqiu span{ line-height: 40px;}
.mingcheng .tijiao{ padding-left: 60px;}
.mingcheng .tijiao input{ width: 205px; height: 42px; background: #f99501; border: none; border-radius: 3px; font: 18px/42px 'Microsoft YaHei'; color: #fff; cursor: pointer; text-indent:0;}
.mingcheng .tijiao input:hover{ background: #ef764b;}
.mingcheng a{ display: block; width: 16px; height: 16px; position: absolute; top: 10px; right: 10px; background: url(/images/201507/icon48.png) center top no-repeat;}

.si_ewm{ position: absolute; left: 50%; top: 50%; width: 424px; height: 445px; margin: -222px 0 0 -212px; background: #fff; box-shadow: 0px 0px 6px 1px #ccc; text-align: center;}
.si_ewm p{ margin: 72px 0 19px 0; font: 18px/20px 'Microsoft YaHei'; color: #333333; text-align: center;}
.si_ewm .lianxi{ margin: 0 0 17px 0; font: 14px/20px 'Microsoft YaHei'; color: #333; }
.si_ewm .sao{ margin-top: 15px; font: 14px/24px 'Microsoft YaHei'; color: #adadad;}
.si_ewm a{display: block; width: 16px; height: 16px; position: absolute; top: 10px; right: 10px; background: url(/images/201507/icon48.png) center top no-repeat;}
/*******************左侧浮动蓝**********************/
.fixed_left{ width: 28px; position: absolute; top: 510px;}
.fixed_left li{ width: 25px; padding: 9px 0; border-bottom: 1px dashed  #adadad;}
.fixed_left a{ width: 25px; height: 32px; display: block; font: 12px/16px'Microsoft YaHei'; color: #adadad}
/************新增随便逛逛模块***************/
.content_nine{ overflow:hidden; position:relative; width:1200px; margin:0 auto; text-align:center;}
.Casual{ display:inline-block; height:18px; margin:26px auto; padding:0 30px; background:url(/images/suibian.png) left top repeat-x; text-align:center;}
.Casual span{ display:inline-block; height:18px; padding:0 11px; background:#f5f5f5; font: 18px/18px'Microsoft YaHei'; color: #858585; text-align:center;}
.shouye_suibian dl{ overflow:hidden; float:left; margin-right:16px; width:224px; height:250px; background:#ffffff;}
.shouye_suibian .content_nine_dlO{ margin-right:0;}
.content_nine ul{ position:relative;}
.content_nine li{}
.shouye_suibian dt{ width:80px; height:80px; margin:36px auto 24px auto;}
.shouye_suibian dt img{ width:80px; height:80px;}
.shouye_suibian dd{ width:183px; padding:0 20px; text-align:center;}
.shouye_suibian dd p{overflow:hidden; width:100%; height:44px; font: 14px/22px'Microsoft YaHei'; color:#333333; text-align:center;}
.shouye_suibian dd span{ font: 14px/58px'Microsoft YaHei'; color:#e4393c;}
.niee_fanye_nw{ position:absolute; top:29px; right:0; height:22px;}
.fan_left_nw{ float:left; display:block; width:22px; height:22px; background:url(/images/fan_left.png) center top no-repeat;}
.fan_right_nw{ float:right; display:block; width:22px; height:22px; background:url(/images/fan_right.png) center top no-repeat;}
.niee_fanye_nw div{ display:block; float:left; margin:0 8px; font: 14px/22px'Microsoft YaHei'; color:#999999;}


.nine_zhanwei{ width:100%; height:40px;}
.content_nine_two{ width:1160px; height:190px; margin-bottom:40px; border:1px solid #eaeaea; background:#f5f5f5; padding:0 19px;}
.content_nine_two .niee_fanye_nw{ position:absolute; top:25px; right:18px; height:22px;}
.content_nine_two ul{ overflow:hidden; position:relative; height:100px;}
.stroll dl{ overflow:hidden; float:left; margin-right:20px; width:275px; height:100px; background:#ffffff;}
.content_nine_two .content_nine_dlO{ margin-right:20px;}
.stroll dt{ float:left; width:69px; height:69px; margin:16px 0 0 16px; border:1px solid #eaeaea;}
.stroll dt img{ width:69px; height:69px;}
.stroll dd{ float:left; width:160px; margin:16px 0 0 16px;}
.stroll dd p{ overflow:hidden; width:100%; height:36px; margin:8px 0 3px 0; font: 14px/18px'Microsoft YaHei'; color:#333333; text-align:left;}
.stroll dd span{ font: 14px/22px'Microsoft YaHei'; color:#e4393c; float:left}


.dao_new {
  position: relative;
  clear: both;
  overflow: hidden;
  width: 1200px;
  margin: 0 auto 0 auto;
  /*z-index: 10;*/
}
.dao_new a {
  padding-top: 15px;
}
.dao_new span {
  display: block;
  float: right;
  width: 65px;
  height: 54px;
  margin: 16px 117px 0 0 !important;
  margin: 16px 58px 0 0
}
.dao_new span img {
  float: left;
}